

@font-face {
    font-family: ProximaNova;
    src: url("../fonts/ProximaNova-Regular.otf") format("opentype");
    src: url("../fonts/ProximaNova-Regular.eot"); /* IE9 Compat Modes */
    src: url("../fonts/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("../fonts/ProximaNova-Regular.woff") format("woff"), /* Modern Browsers */
         url("../fonts/ProximaNova-Regular.ttf")  format("truetype");
}
@font-face {
    font-family: Brushscript;
    src: url("../fonts/brushscript.eot"),
        url("../fonts/brushscript.ttf")  format("truetype"),
        url("../fonts/brushscript.woff") format("woff") /* Modern Browsers */
    ;
}
@font-face {
    font-family: ProximaNova;
    font-weight: bold;
    src: url("../fonts/ProximaNova-Bold.otf") format("opentype");
    src: url("../fonts/ProximaNova-Bold.eot"); /* IE9 Compat Modes */
    src: url("../fonts/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("../fonts/ProximaNova-Bold.woff") format("woff"), /* Modern Browsers */
         url("../fonts/ProximaNova-Bold.ttf")  format("truetype")
}

@font-face {font-family:
    'kippno1';
    src:
    url('../fonts/kipp.eot');
    src:
    url('../fonts/kipp.eot?#iefix') format('embedded-opentype'), url('../fonts/kipp.ttf') format('truetype'), url('../fonts/kipp.woff') format('woff'), url('../fonts/kipp.svg#kippno1') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {font-family:
    'jennasue';
    src:
    url('../fonts/jennasue-webfont.eot');
    src:
    url('../fonts/jennasue-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/jennasue-webfont.woff') format('woff'), url('../fonts/jennasue-webfont.ttf') format('truetype'), url('../fonts/jennasue-webfont.svg#jenna_sueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0px;
    background: #f4f5ef;
}
html {
    position: relative;
    min-height: 100%;
  }
  body {
    /* Margin bottom by footer height */
    margin-bottom: 100px;
  }
  #footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 100px;
    padding-right: inherit !important;
  }
  #footer > .container {
      height: 100%;
  }
#header-tagline {
    position: absolute; 
    right: 10px;
    font-size: 2rem;
    font-style: italic;
	font-family: Brushscript, Tahoma, Geneva, Arial, Helvetica;
}
#main {
    position: relative;
    width: 1000px;
    background: #FFFFFF;
    left: 50%;
    margin-left: -500px;
    min-height: 630px;
    border: 1px solid #58585A;
}
.marketfresh-img-box {
	margin:10px 5px 4px 6px;
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	width:115px;
	height:100px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

.marketfresh-img:hover {
	background: #FDF0E2;
}
#content_wrapper {
    margin-top: 40px;
    padding: 4px;
    background: #FFFFFF;
}
.jumbotron {
    background-color: #f4f5ef;
}
.img-icon {
    max-width: 200px;
    height: auto;
}
.carousel-control-next, .carousel-control-prev {
    width: 5%;
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23666' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23666' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
#header {
    background: #58585A; /* url('../img/logos/foodcoach.gif') -20px 0 no-repeat;*/
    color: #FFFFFF;
    height: 85px;
    /*border-bottom: 2px solid #8F8F8F;*/
    z-index: 2;
    overflow: visible;
}
#printheader {
	 display: none;
}
#titlelogo {
    float: left;
    position: relative;
   /* left: -11px;*/
    top: 0px;
    z-index: 9;
}

#topmenu {
    float: right;
    margin: 8px 20px 1px 0px;
}

#titleimg {
    position: relative;
    left: 20px;
    top: 20px;
    width: 280px;
    background: #58585A;
    float: left;
}

#leftbar {
    float: left;
    width: 150px;
    height: auto;
    border-right: 1px solid #CCCCCC;
}

#middlebar {
    float: left;
    min-width: 640px;
    max-width: 650px;
    padding: 0px;
    height: auto;
}
#middlebar_content {
    position: relative; 
	width:800px;
	padding-right: 10px;
	margin-right: 12px;
	/*border-right: 1px dotted #CCCCCC;*/
	min-height: 700px;
	height: auto;
}
#rightbar_content {
	float: right; 
	position: relative; 
	width: 172px;
	
}
#marketfresh {
	width: 320px;
	float: left;
	cursor:pointer;
}
#latestrecipes {
	width: 320px;
	float: left;
	margin-left: 2px;
}
#cafebox {
	width: 320px;
	height: 160px;
	float: left;
}
#commentsbox {
	width: 320px;
	float: left;
	margin-left: 2px;
	height: 160px;
	overflow: hidden;
}
#recipebox {
	width: 640px;
	float: left;
	margin-right: 2px;
}
.jumbotron-img {
    max-height:330px; 
    width: auto;
}
.video-container {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    position: relative;
}
/*  Mobile */
@media (max-width: 576px) {
	.jumbotron-img {
		display: none;
	}
	.content-lg {
        display: none;
    }
    .page-link {
        padding: .75rem 1.1rem .75rem 0.5rem !important;
    }
    .youtube-frame {
        width:84vw;
        height:56vw;
        margin:0.5vw auto;
    }
}
@media (min-width: 576px) {
    .youtube-frame {
        width:30vw;
        height:20vw;
        margin:0.5vw auto;
    }
	.content-sm {
        display: none;
    }

}
.home-img-title, .home-img-title-r {
	position: relative;
	float: left;
	width: 140px;
	text-transform: uppercase;
	text-align: bottom;
	font-size: 11px;
	line-height: 12px;
	height: 24px;
	overflow: hidden;
	cursor:pointer;
}
.home-img-title-r {
	margin-left: 27px;
}
.home-img-box {
	/*position: relative;
	float: left;*/
	width: 140px;
	height: 180px;
    cursor:pointer;
    background-size: 100% auto;
}
.home-img-div {
    width: 140px;
    height: 180px;
    overflow: hidden;
    border: 1px solid #CCC;
    border-radius: 4px;
}

.home-img-stretch {
    min-width:100%; 
    min-height:100%; 
    width:auto; 
    height:auto;
    
}


.home-img-box-r {
	position: relative;
	float: left;
	width: 140px;
	height: 78px;
	margin-left: 27px;
	cursor:pointer;
}
.img-marketfresh {
    height: 90px;
}
#articles {
	height: 180px;
	
}
.home-art-img {
	position: relative;
	float: left;
	width: 80px;
	height: 65px;
	margin: 2px;
	cursor:pointer;
	overflow: hidden;
}
.home-art-txt {
	position: relative;
	float: left;
	width: 115px;
	height: 65px;
	margin: 2px;
	cursor:pointer;
	overflow: hidden;
	font-size: 12px;
	line-height: 13px;
}
#rightbar {
    float: right;
    width: 330px;
    height: auto;
    padding: 0px 3px 0px 3px;
    margin: 0px;
}
#fbtwt {
    width: 250px;
    height: 82px;
    float: right;
    padding: 4px;
	
}
#memberbox {
    width: 218px;
    height: 100px;
    float: left;
    padding: 4px;
}
#joinbox {
    width: 90px;
    height: 100px;
    padding: 3px;
    margin-left: 2px;
    float: right;
	text-align: center;
	border: 1px solid #cccccc;
}
#newsletterbox {
    width: 400px;
    height: 36px;
    float: right;
    color: #FFFFFF;
	text-align: right;
	position: relative;
	margin: 18px -108px 0px 0px;
}

#memberbox2 {
    width: 158px;
    height: 170px;
    float: left;
   
}
#memberbox3 {
    width: 158px;
    height: 170px;
    float: right;

}

#clubbox {
    width: 120px;
    height: 74px;
    float: left;
    padding: 4px;
}

#toolsbox {
	width: 158px;
    min-height: 395px;
    float: left;

}
#toolsbox > div {
	margin-bottom: 10px;
}
#blogbox {
	width: 326px;
}

.gradientbox {
	background: #F2F2F3 url(../img/bg/memberbox.gif) top left repeat-x;
}

.buttonbox {
	background: #E55302;
    border-top: 2px solid #FFC19E;
	border-right: 2px solid #FD985F;
	border-left: 2px solid #CC4900;
	border-bottom: 2px solid #CC4900;
	color: #FFFFFF;
}
#rightbox {
    background: #F0F0F0;
    border: 1px solid #DB7803;
    margin-bottom: 6px;
}

#rightbox div {
    padding: 4px;
}

#rightbox .heading {
    font-weight: bold;
    color: #FFFFFF;
    background: #FC9F2F url(../img/bg/heading.gif) repeat-x;
    border-bottom: 1px solid #DB7803;
}

.box {
    border: 1px solid #AEB0B2;
    border-radius: 4px;
    background: #FFF;
}
.box_sm {
    border: 1px solid #AEB0B2;
    border-radius: 4px;
    background: #FFF;
}

.box > div {
    padding: 3px;
}

#footer {
    /*position: relative;
    bottom: 0px;
    width: 1000px;*/
    margin-top: 6px;
    padding: 8px 0px 8px 0px;
    background: #7e787c;
   
}

.adv {
    height: 90px;
   /* background: url(../img/ad-placeholder.jpg) repeat-x;*/
    color: #FFFFFF;
    text-align: right;
    margin-bottom: 4px;
    padding-top: 4px;
	text-transform:uppercase;
}

.adv_v {
    width: 160px;
	height: 600px;
    /*background: url(../img/ad-placeholder-v.jpg) repeat-y;*/
    color: #FFFFFF;
    text-align: right;
    text-transform:uppercase;
	/*margin-left: 30px;*/
}
.adv_m {
    width: 300px;
	height: 250px;
   
    color: #FFFFFF;
    text-align: right;
    text-transform:uppercase;
	margin-left: 12px;
	margin-bottom: 6px;
}
.fc_adv_m {
    width: 300px;
	height: 250px;
   background: url(../img/ad-placeholder.jpg) repeat-y;
    color: #FFFFFF;
    text-align: right;
    text-transform:uppercase;
	margin-left: 12px;
	margin-bottom: 6px;
}
.fc_adv {
    height: 90px;
    background: url(../img/ad-placeholder.jpg) repeat-x;
    color: #FFFFFF;
    text-align: right;
    margin-bottom: 4px;
    padding-top: 4px;
	text-transform:uppercase;
}

.fc_adv_v {
    width: 160px;
	height: 600px;
    background: url(../img/ad-placeholder-v.jpg) repeat-y;
    color: #FFFFFF;
    text-align: right;
    text-transform:uppercase;
}

.video {
    width: 512px;
    height: 350px;
    padding: 0px;
}

.video-home {
    float: left;
    margin-right: 8px;
}

#video-box, #video-box-default {
    position: relative;
	width: 646px;
    height: 450px;
    overflow: hidden;
}
#video-box-default {
	width:800px;
}
.break {
	clear: all; height: 10px; clear:both;
}
.iframe {
	border: none;
	
}
#main_img {
	float: left;
	width: 220px;
	height: 420px;
}
/*  Paging styles */
.paging_num_pages {
	border-bottom: 1px solid #CCCCCC; 
	padding-bottom: 4px; 
	margin-bottom: 6px;
	font-weight: bold;
	text-align: right;
}
#article_img {
	padding: 2px;
	margin: 0px 12px 6px 0px;
	border: 2px solid #CCCCCC;
	background: #F5EDE3;
}
.right_col {
	float: right;
}
.roadmap_route {
	background: #F5EDE3;
	border: 1px solid #CCCCCC;
	padding: 6px;
	margin: 6px;
}
.rdm_recipe_bg {
	
	margin-right: 6px; 
	background: #FBFBFB; 
	border: 1px solid #e8e8e8;
}
.rdm_recipe_title {
	color: #000; 
	font-weight: bold; 
	padding: 3px; 
	background: #FDE9D0;
}
.recipe_search_option {
	float: left;
	margin-right: 6px;
}
.search_results {
    background: #e9ecef;
    padding: 12px;
}
.search_results a {
    color: #000;
}
.search_results td {
    padding: 6px;
}

/*revised by jen 220521*/

.home-img-div {
    width: 205px;
    height: 205px;
    overflow: hidden;
    border: 1px solid #f4f5ef;
    border-radius: 0px;
    box-shadow: 0px 0px 20px #cccccc;
}

.p-2 {
    padding: 10px 30px !important;
}

.navbar-brand {
    display: inline-block;
    padding-top: 6px;
    padding-bottom: 14px;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}
.box {
    border: 1px solid #f4f5ef;
    border-radius: 0px;
    background: #FFF;
    padding:10px;
}
#middlebar_content {
    padding-right: 10px;
    margin-right: 12px;
    padding-left: 10px;
}
.box > div {
    padding: 8px;
}
.rdm_recipe_title {
    color: #444;
    font-weight: 500;
    padding: 5px !important;
    background: #f7e4b2;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px !important;
}

.col-sm {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 90%;
    margin-right: 10px;
}
.container {
    padding-top: 10px;
}

.search_results {
    background: #fbfcf7 !important;
    padding: 20px;
}

.page-item.active .page-link {
    background-color: #444 !important;
}

.pb-2, .py-2 {
    padding: 8px !important;
}

.m-1 {
    margin: 10px !important;
}